/*
Theme Name: Autoparts - Child
Template: autoparts
Theme URI: http://autoparts.themerex.net/
Description: Autoparts - Car Parts - Child - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	font-family: proxima-nova;
}

.widget_contacts .contacts_info span:before{
    color:#fff !important;
}

.socials_wrap .social_item .social_icon{
    color: #fff !important  ;
}

.post_type_product{
    & .entry-summary{
		width: 100% !important;
		
		& .product_title {
			display: block !important;
            text-transform: none;
            font-size: clamp(20px, 2.5vw, 35px);
			margin: 0 !important;
			font-weight: 600 !important;
		}
		
		& .product_meta {
			display: none;
		}
		
        /*& .woocommerce-product-rating{
            display: none;
        }*/
        & .price{
            display: none;
        }
        /*& .variations_form{
            display: none;
        }*/
		
		/*& .shop_attributes {
			& th {
				width: unset !important;
				font-size: 14px !important;
				line-height: 27px;
				padding: 3px 0px;
				
			}
		}*/
    }
}

.woocommerce table.shop_attributes {
	border: none !important;
	
	& tr {
		border: none !important;
		
		& th {
			width: unset !important;
			font-weight: 700;
			padding: 3px 0px;
			border-top: 0;
			line-height: 27px;
			font-size: 13px;
		}
		
		& td {
			width: unset !important;
			font-weight: 700;
			padding: 3px 0px;
			border-top: 0;
			line-height: 27px;
			font-size: 13px;
			
			& p {
				padding: 0px !important;
			}
		}
	}
}


.post_type_product{
    & .product.type-product{
        display: grid;
        grid-template-columns: 45% 55%;
        gap: 10px;
        
		& .woocommerce-product-gallery{
            width: 100%;
            grid-row: span 2;
        }
        & .zantes-other {
            grid-column: span 2;
        }
        & .related.products{
            grid-column: span 2;
            & .products {
                & li{
                    & .post_item{
                        grid-column: span 2;
                    }
                }
            }
        }  
    }
}

@media screen and (max-width: 1025px){

    .post_type_product{
        & .product.type-product{
           & .trx-stretch-width-wrap{
               grid-column: span 2;
           }
           
       }
    }
}

@media screen and (max-width: 500px){

    .post_type_product{
        & .product.type-product{
           & .woocommerce-product-gallery{
                grid-column: span 2;
           }
           & .summary.entry-summary{
                grid-column: span 2;
                & .woocommerce-product-rating{
                    display: none;
                }
           }
        }
    }
}


.tyre_extras {
    position: absolute;
    top: 45px;

    & > div {
        line-height: 28px;
        padding: 0 5px 0 10px;
        color: white;
        background: #bbb;
    }

    & .season {

    }

    & .fuel {

    }

    & .rain {
        
    }

    & .db {
        
    }

    & .grade-A {
        background: #02a650 !important;
    }

    & .grade-B {
        background: #52b74e !important;
    }

    & .grade-C {
        background: #bed830 !important;
    }

    & .grade-D {
        background: #fcf102 !important;
    }

    & .grade-E {
        background: #fbb912 !important;
    }

    & .grade-F {
        background: #f2711f !important;
    }

    & .grade-G {
        background: #eb1c24 !important;
    }
}


.home {
    & .wpc-filters-widget-wrapper {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(1, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        padding: 15px 25px;
    }
	
	& .elastika-filters {
		& .wpc-instead-of-posts-found, .wpc-filters-reset-button {
            display: none;
        }

        & .wpc-filters-section.wpc-filter-pa_platos-elastikou {
            grid-area: 1 / 1 / 2 / 2;
            padding: 0px 10px;
        }

        & .wpc-filters-section.wpc-filter-pa_ypsos-elastikou { 
            grid-area: 1 / 2 / 2 / 3;
            padding: 0px 10px;
        }

        & .wpc-filters-section.wpc-filter-pa_diametros { 
            grid-area: 1 / 3 / 2 / 4;
            padding: 0px 10px;
        }

        /*& .wpc-filters-section.wpc-filter-pa_fortio {
            grid-area: 1 / 4 / 2 / 5; 
            padding: 0px 10px;
        }

        & .wpc-filters-section.wpc-filter-pa_taxitita {
            grid-area: 1 / 5 / 2 / 6; 
            padding: 0px 10px;
        }*/
		
		& .wpc-filters-section.wpc-filter-pa_kataskeuastis {
			/*grid-area: 2 / 1 / 3 / 2; */
			grid-area: 1 / 4 / 2 / 5;
			padding: 0px 10px;
		}
		
		& .wpc-filters-section.wpc-filter-product_brand {
			grid-area: 1 / 4 / 2 / 5;
			padding: 0px 10px;
		}

        & .wpc-filters-section.wpc-filter-pa_epoxi {
            /*grid-area: 2 / 2 / 3 / 3; */
			grid-area: 2 / 1 / 3 / 2;
            padding: 0px 10px;
        }
		
		& .wpc-filters-section.wpc-filter-pa_extra-idiotites {
			grid-area: 2 / 3 / 3 / 4;
			padding: 0px 10px;
		}

        & .wpc-filters-section.wpc-filter-pa_stoixeia-elastikou {
            /*grid-area: 2 / 4 / 3 / 5;*/
			grid-area: 2 / 2 / 3 / 3;
            padding: 0px 10px;
        }

        & .wpc-filters-section.wpc-filter-layout-submit-button { 
            /*grid-area: 2 / 5 / 3 / 6;*/
			grid-area: 2 / 4 / 3 / 5;
            padding: 0px 10px;

            & a {
                line-height: 52px;
                height: 52px;
                width: 100%;
            }
        }
	}
	
	& .zantes-filters {
		& .wpc-instead-of-posts-found, .wpc-filters-reset-button {
            display: none;
        }

        & .wpc-filters-section.wpc-filter-pa_diametros-zantas {
            grid-area: 1 / 1 / 2 / 2;
            padding: 0px 10px;
        }
		
		& .wpc-filters-section.wpc-filter-pa_kataskeuastis {
            grid-area: 1 / 2 / 2 / 3;
            padding: 0px 10px;
        }

        & .wpc-filters-section.wpc-filter-pa_arithmos-mpoulonion { 
/*             grid-area: 1 / 2 / 2 / 3; */
			grid-area: 1 / 3 / 2 / 4;
            padding: 0px 10px;
        }
		
		& .wpc-filters-section.wpc-filter-pa_xroma-zantas { 
/*             grid-area: 1 / 2 / 2 / 3; */
			grid-area: 1 / 4 / 2 / 5;
            padding: 0px 10px;
        }

        & .wpc-filters-section.wpc-filter-layout-submit-button { 
            grid-area: 2 / 4 / 3 / 5;
            padding: 0px 10px;

            & a {
                line-height: 52px;
                height: 52px;
                width: 100%;
            }
        }
	}
}

.scheme_default {
	& .vc_tta-color-grey.vc_tta-style-classic {
		& .vc_tta-tabs-list {
			& .vc_tta-tab>a:hover, .vc_tta-tab.vc_active>a {
				color: #000000;
    			background-color: #ffd400;
			}
		}
	}
}

.woocommerce .list_products_header, .woocommerce-page .list_products_header {
	display: block;
}


.sc_layouts_row_type_narrow .sc_layouts_logo img, .sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img {
    max-height: 50px !important;
}

body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button, body .booked-modal button.cancel, body .booked-modal input[type=submit], button, input[type="button"], input[type="reset"], input[type="submit"], .wp-block-button .wp-block-button__link, .theme_button, .gallery_preview_show .post_readmore, .more-link, div.esg-filter-wrapper .esg-filterbutton>span, .autoparts_tabs .autoparts_tabs_titles li a {
    font-family: proxima-nova, sans-serif;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    display: none;
}

.footer-title-container h5 {
    font-family: "proxima-nova", Sans-serif !important;
    font-weight: 700 !important;
    color: #FFFFFF !important;
    text-transform: uppercase !important;
    font-size: 2em !important;
}
.footer-title-container #wp-widget-nav_menu {
    margin-top: 0 !important;
}


@media(max-width:767px) {
.footer-title-container h5 {
    font-family: "proxima-nova", Sans-serif !important;
    font-weight: 700 !important;
    color: #FFFFFF !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
}
}

.related_wrap{
    margin-bottom: 100px;
}

.related_item {
    & .post_featured{
        max-height: 380px;
    }
}

.post_item_single .post_content > .post_meta_single .post_tags{
    padding-left: 100px;
}

.scheme_default .select_container select{
    margin-bottom: 0;
    padding-left: 15px;
    padding-block: 8px;
    height: 40px;
}

.blog {
    & .content{
        padding-bottom: 100px;
        width: 100% !important;
        & .post_layout_excerpt.sticky .post_featured{
            width: 100% !important;
            & img{
                width: 100% !important;
            }
        }
    }
    & .sidebar {
        display: none;
    }
}

.post_counters_item{
    display: none !important;
}

.zantes-table {
    border-collapse: collapse;
    width: 100%;
    overflow-x: auto;

    & * {
        text-align: left;
    }
}

.woocommerce ul.products li.product a img {
    width: auto !important;
    height: 100% !important;
    max-height: 288px !important;
    margin: 0 auto !important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child {
    background: white;
}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image img {
    max-height: 520px;
    width: auto;
    margin: 0 auto;
}